{
  "easycom": {
    "custom": {
      "u-city-select": "@/components/u-city-select/u-city-select.vue",
      "geek-(.*)": "@/components/geek-xd/components/geek-$1/geek-$1.vue",
      "gx-(.*)": "@/components/geek-xd/components/geek-$1/geek-$1.vue",
      "^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
      "qiun-(.*)": "@/components/qiun-data-charts/components/qiun-$1/qiun-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },
    {
      "path": "pages/calendar/index",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/calendar/list",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/index",
      "style": {
        "navigationBarTitleText": "资产总览",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/work/index",
      "style": {
        "navigationBarTitleText": "工作台"
      }
    },
    
    {
      "path": "pages/statistic/index",
      "style": {
        "navigationBarTitleText": "统计分析"
      }
    },
    {
      "path": "pages/mine",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/common/webview/index",
      "style": {
        "navigationBarTitleText": "浏览网页"
      }
    },
    {
      "path": "pages/common/textview/index",
      "style": {
        "navigationBarTitleText": "浏览文本"
      }
    }
    ,
    {
      "path": "pages/statistic/accounts/accountsBalance/index",
      "style": {
        "navigationBarTitleText": "记账账户统计"
      }
    },{
      "path": "pages/statistic/bill/creditRecordAnalysis/index",
      "style": {
        "navigationBarTitleText": "征信查询统计"
      }
    },
    {
      "path": "pages/statistic/accounts/posAnalysis/index",
      "style": {
        "navigationBarTitleText": "POS机刷卡统计"
      }
    },
    {
      "path": "pages/statistic/accounts/debitDealAnalysis/index",
      "style": {
        "navigationBarTitleText": "储蓄账户统计"
      }
    },
    {
      "path": "pages/statistic/accounts/creditCardDealAnalysis/index",
      "style": {
        "navigationBarTitleText": "信用卡收支统计"
      }
    },{
      "path": "pages/statistic/accounts/dailyExpensesAnalysis/index",
      "style": {
        "navigationBarTitleText": "日常支出统计"
      }
    },
    {
      "path": "pages/statistic/bill/onlineLendAnalysis/index",
      "style": {
        "navigationBarTitleText": "贷款待还统计"
      }
    },{
      "path": "pages/statistic/bill/onlineLendSettledAnalysis/index",
      "style": {
        "navigationBarTitleText": "贷款已还统计"
      }
    },
    {
      "path": "pages/statistic/bill/futuresAnalysis/index",
      "style": {
        "navigationBarTitleText": "期货统计分析"
      }
    },
    {
      "path": "pages/statistic/bill/stocksAnalysis/index",
      "style": {
        "navigationBarTitleText": "股票统计分析"
      }
    }, 
    {
      "path": "pages/statistic/bill/investAnalysis/index",
      "style": {
        "navigationBarTitleText": "收益统计分析"
      }
    },
    {
      "path": "pages/statistic/bill/creditInstallmentSettledAnalysis/index",
      "style": {
        "navigationBarTitleText": "信用卡分期已还"
      }
    },{
      "path": "pages/statistic/bill/creditBillAnalysis/index",
      "style": {
        "navigationBarTitleText": "信用卡账单统计"
      }
    },
    {
      "path": "pages/statistic/bill/creditInstallmentAnalysis/index",
      "style": {
        "navigationBarTitleText": "信用卡分期待还统计"
      }
    },
    {
      "path": "pages/statistic/accounts/investDealAnalysis/index",
      "style": {
        "navigationBarTitleText": "投资收益统计"
      }
    }
    ,
    {
      "path": "pages/statistic/accounts/accountDealAnalysis/index",
      "style": {
        "navigationBarTitleText": "账户收支统计"
      }
    }
    ,
    {
      "path": "pages/work/accounts/accountDealRecord/list",
      "style": {
        "navigationBarTitleText": "账户交易记录"
      }
    }
    ,
    {
      "path": "pages/work/accounts/accountDealRecord/details",
      "style": {
        "navigationBarTitleText": "账户交易记录详情"
      }
    }
    ,
    {
      "path": "pages/work/accounts/accountDealRecord/addEdit",
      "style": {
        "navigationBarTitleText": "账户交易记录"
      }
    }
    ,
    {
      "path": "pages/work/accounts/posTransferRecord/list",
      "style": {
        "navigationBarTitleText": "POS机刷卡记账"
      }
    }
    ,
    {
      "path": "pages/work/accounts/posTransferRecord/details",
      "style": {
        "navigationBarTitleText": "POS机刷卡记账详情"
      }
    }
    ,
    {
      "path": "pages/work/accounts/posTransferRecord/addEdit",
      "style": {
        "navigationBarTitleText": "POS机刷卡记账"
      }
    }
    ,
    {
      "path": "pages/work/accounts/creditTransferRecord/list",
      "style": {
        "navigationBarTitleText": "信用卡还款"
      }
    }
    ,
    {
      "path": "pages/work/accounts/creditTransferRecord/details",
      "style": {
        "navigationBarTitleText": "信用卡还款详情"
      }
    }
    ,
    {
      "path": "pages/work/accounts/creditTransferRecord/addEdit",
      "style": {
        "navigationBarTitleText": "信用卡还款"
      }
    },
    {
      "path": "pages/work/accounts/debitTransferRecord/list",
      "style": {
        "navigationBarTitleText": "储蓄账户记账"
      }
    }
    ,
    {
      "path": "pages/work/accounts/debitTransferRecord/details",
      "style": {
        "navigationBarTitleText": "储蓄账户记账详情"
      }
    }
    ,
    {
      "path": "pages/work/accounts/debitTransferRecord/addEdit",
      "style": {
        "navigationBarTitleText": "储蓄账户记账"
      }
    }
    ,
    {
      "path": "pages/work/accounts/lendTransferRecord/list",
      "style": {
        "navigationBarTitleText": "借贷账户记账"
      }
    }
    ,
    {
      "path": "pages/work/accounts/lendTransferRecord/details",
      "style": {
        "navigationBarTitleText": "借贷账户记账详情"
      }
    }
    ,
    {
      "path": "pages/work/accounts/lendTransferRecord/addEdit",
      "style": {
        "navigationBarTitleText": "借贷账户记账"
      }
    }
    ,
    {
      "path": "pages/work/accounts/accounts/list",
      "style": {
        "navigationBarTitleText": "记账账户"
      }
    }
    ,
    {
      "path": "pages/work/accounts/accounts/commonList",
      "style": {
        "navigationBarTitleText": "记账账户"
      }
    },
    {
      "path": "pages/work/accounts/accounts/details",
      "style": {
        "navigationBarTitleText": "记账账户详情"
      }
    }
    ,
    {
      "path": "pages/work/heartJourney/list",
      "style": {
        "navigationBarTitleText": "心路历程"
      }
    } ,
    {
      "path": "pages/work/heartJourney/details",
      "style": {
        "navigationBarTitleText": "心路历程详情"
      }
    }
    ,
    {
      "path": "pages/work/heartJourney/addEdit",
      "style": {
        "navigationBarTitleText": "心路历程"
      }
    }
    ,
    {
      "path": "pages/work/base/debitCard/list",
      "style": {
        "navigationBarTitleText": "储蓄账户管理"
      }
    } ,
    {
      "path": "pages/work/base/debitCard/details",
      "style": {
        "navigationBarTitleText": "储蓄账户管理详情"
      }
    }
    ,
    {
      "path": "pages/work/base/debitCard/addEdit",
      "style": {
        "navigationBarTitleText": "储蓄账户管理"
      }
    }
    ,
    {
      "path": "pages/work/base/lend/list",
      "style": {
        "navigationBarTitleText": "借贷账户管理"
      }
    } ,
    {
      "path": "pages/work/base/lend/details",
      "style": {
        "navigationBarTitleText": "借贷账户管理详情"
      }
    }
    ,
    {
      "path": "pages/work/base/lend/addEdit",
      "style": {
        "navigationBarTitleText": "借贷账户管理"
      }
    }
    ,
    {
      "path": "pages/work/base/creditCard/list",
      "style": {
        "navigationBarTitleText": "信用卡管理"
      }
    } ,
    {
      "path": "pages/work/base/creditCard/details",
      "style": {
        "navigationBarTitleText": "信用卡管理详情"
      }
    }
    ,
    {
      "path": "pages/work/base/creditCard/addEdit",
      "style": {
        "navigationBarTitleText": "信用卡管理"
      }
    },
    {
      "path": "pages/work/base/posmachine/list",
      "style": {
        "navigationBarTitleText": "POS机管理"
      }
    } ,
    {
      "path": "pages/work/base/posmachine/details",
      "style": {
        "navigationBarTitleText": "POS机管理详情"
      }
    }
    ,
    {
      "path": "pages/work/base/posmachine/addEdit",
      "style": {
        "navigationBarTitleText": "POS机管理"
      }
    }
    ,
    {
      "path": "pages/work/base/futures/list",
      "style": {
        "navigationBarTitleText": "期货账户管理"
      }
    } ,
    {
      "path": "pages/work/base/futures/details",
      "style": {
        "navigationBarTitleText": "期货账户管理详情"
      }
    }
    ,
    {
      "path": "pages/work/base/futures/addEdit",
      "style": {
        "navigationBarTitleText": "期货账户管理"
      }
    } ,
    {
      "path": "pages/work/base/stocks/list",
      "style": {
        "navigationBarTitleText": "股票账户管理"
      }
    } ,
    {
      "path": "pages/work/base/stocks/details",
      "style": {
        "navigationBarTitleText": "股票账户管理详情"
      }
    }
    ,
    {
      "path": "pages/work/base/stocks/addEdit",
      "style": {
        "navigationBarTitleText": "股票账户管理"
      }
    }
    ,
    {
      "path": "pages/work/bill/creditQueryRecord/list",
      "style": {
        "navigationBarTitleText": "征信记录查询"
      }
    } ,
    {
      "path": "pages/work/bill/creditQueryRecord/details",
      "style": {
        "navigationBarTitleText": "征信记录查询详情"
      }
    },
    {
      "path": "pages/work/bill/creditQueryRecord/analysis",
      "style": {
        "navigationBarTitleText": "征信记录查询统计"
      }
    }
    ,
    {
      "path": "pages/work/bill/creditQueryRecord/addEdit",
      "style": {
        "navigationBarTitleText": "征信记录查询"
      }
    },
    {
      "path": "pages/work/bill/creditCardBill/list",
      "style": {
        "navigationBarTitleText": "信用卡账单"
      }
    } ,
    {
      "path": "pages/work/bill/creditCardBill/details",
      "style": {
        "navigationBarTitleText": "信用卡账单明细"
      }
    }
    ,
    {
      "path": "pages/work/bill/creditCardBill/addEdit",
      "style": {
        "navigationBarTitleText": "信用卡账单"
      }
    },
    {
      "path": "pages/work/bill/futuresBill/list",
      "style": {
        "navigationBarTitleText": "期货账单"
      }
    } ,
    {
      "path": "pages/work/bill/futuresBill/details",
      "style": {
        "navigationBarTitleText": "期货账单明细"
      }
    }
    ,
    {
      "path": "pages/work/bill/futuresBill/addEdit",
      "style": {
        "navigationBarTitleText": "期货账单"
      }
    },
    {
      "path": "pages/work/bill/stocksBill/list",
      "style": {
        "navigationBarTitleText": "股票账单"
      }
    } ,
    {
      "path": "pages/work/bill/stocksBill/details",
      "style": {
        "navigationBarTitleText": "股票账单明细"
      }
    }
    ,
    {
      "path": "pages/work/bill/stocksBill/addEdit",
      "style": {
        "navigationBarTitleText": "股票账单"
      }
    },
    {
      "path": "pages/work/bill/onlineLendHistory/list",
      "style": {
        "navigationBarTitleText": "贷款账单"
      }
    } ,
    {
      "path": "pages/work/bill/onlineLendHistory/details",
      "style": {
        "navigationBarTitleText": "贷款账单还款明细"
      }
    }
    ,
    {
      "path": "pages/work/bill/onlineLendHistory/addEdit",
      "style": {
        "navigationBarTitleText": "贷款账单"
      }
    }
    ,
    {
      "path": "pages/work/bill/peopleLendHistory/list",
      "style": {
        "navigationBarTitleText": "人情账单"
      }
    } 
    ,
    {
      "path": "pages/work/bill/peopleLendHistory/addEdit",
      "style": {
        "navigationBarTitleText": "人情账单"
      }
    },
    {
      "path": "pages/work/bill/onlineLendHistory/detailsAddEdit",
      "style": {
        "navigationBarTitleText": "贷款账单还款明细"
      }
    },
    {
      "path": "pages/work/bill/creditInstallmentHistory/list",
      "style": {
        "navigationBarTitleText": "信用卡分期账单"
      }
    } ,
    {
      "path": "pages/work/bill/creditInstallmentHistory/details",
      "style": {
        "navigationBarTitleText": "信用卡分期账单还款明细"
      }
    }
    ,
    {
      "path": "pages/work/bill/creditInstallmentHistory/addEdit",
      "style": {
        "navigationBarTitleText": "信用卡分期账单"
      }
    },
    {
      "path": "pages/work/bill/creditInstallmentHistory/detailsAddEdit",
      "style": {
        "navigationBarTitleText": "信用卡分期账单还款明细"
      }
    },
    {
      "path": "pages/work/accounts/investTransferRecord/list",
      "style": {
        "navigationBarTitleText": "投资账户记账"
      }
    }
    ,
    {
      "path": "pages/work/accounts/investTransferRecord/details",
      "style": {
        "navigationBarTitleText": "信投资账户记账详情"
      }
    }
    ,
    {
      "path": "pages/work/accounts/investTransferRecord/addEdit",
      "style": {
        "navigationBarTitleText": "投资账户记账"
      }
    } ,
    {
      "path": "pages/work/accounts/investAccountDeal/list",
      "style": {
        "navigationBarTitleText": "投资交易记录"
      }
    }
    ,
    {
      "path": "pages/work/accounts/investAccountDeal/details",
      "style": {
        "navigationBarTitleText": "投资交易记录详情"
      }
    }
    ,
    {
      "path": "pages/work/accounts/investAccountDeal/addEdit",
      "style": {
        "navigationBarTitleText": "投资交易记录"
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages_mine/pages",
      "pages": [
        {
          "path": "avatar/index",
          "style": {
            "navigationBarTitleText": "修改头像"
          }
        },
        {
          "path": "info/index",
          "style": {
            "navigationBarTitleText": "个人信息"
          }
        },
        {
          "path": "info/edit",
          "style": {
            "navigationBarTitleText": "编辑资料"
          }
        },
        {
          "path": "pwd/index",
          "style": {
            "navigationBarTitleText": "修改密码"
          }
        },
        {
          "path": "setting/index",
          "style": {
            "navigationBarTitleText": "应用设置"
          }
        },
        {
          "path": "help/index",
          "style": {
            "navigationBarTitleText": "常见问题"
          }
        },
        {
          "path": "about/index",
          "style": {
            "navigationBarTitleText": "关于我们"
          }
        }
      ]
    },
    {
      "root": "pages_template/pages",
      "pages": [
        {
          "path": "wxCenter/index",
          "style": {
            "navigationBarTitleText": "wxCenter 仿微信个人中心",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "keyboardPay/index",
          "style": {
            "navigationBarTitleText": "keyboardPay 自定义键盘支付"
          }
        },
        {
          "path": "mallMenu/index2",
          "style": {
            "navigationBarTitleText": "mallMenu-商城分类"
          }
        },
        {
          "path": "mallMenu/index1",
          "style": {
            "navigationBarTitleText": "mallMenu-商城分类"
          }
        },
        {
          "path": "coupon/index",
          "style": {
            "navigationBarTitleText": "coupon-优惠券"
          }
        },
        {
          "path": "login/index1",
          "style": {
            "navigationBarTitleText": "美团登录"
          }
        },
        {
          "path": "login/index2",
          "style": {
            "navigationBarTitleText": "水滴登录"
          }
        },
        {
          "path": "citySelect/index",
          "style": {
            "navigationBarTitleText": "城市选择"
          }
        },
        {
          "path": "submitBar/index",
          "style": {
            "navigationBarTitleText": "提交订单栏"
          }
        },
        {
          "path": "comment/index",
          "style": {
            "navigationBarTitleText": "评论"
          }
        },
        {
          "path": "comment/reply",
          "style": {
            "navigationBarTitleText": "评论详情"
          }
        },
        {
          "path": "order/index",
          "style": {
            "navigationBarTitleText": "订单"
          }
        },
        {
          "path": "login/code",
          "style": {
            "navigationBarTitleText": "登录获取验证码"
          }
        },
        {
          "path": "address/index",
          "style": {
            "navigationBarTitleText": "用户地址"
          }
        },
        {
          "path": "address/addSite",
          "style": {
            "navigationBarTitleText": "添加用户地址"
          }
        }
      ]
    },
    {
      "root": "pages_qiun/pages",
      "pages": [
        {
          "path": "sport/index",
          "style": {
            "pageOrientation": "auto"
          }
        },
        {
          "path": "school/index",
          "style": {
            "pageOrientation": "auto"
          }
        },
        {
          "path": "finance/index",
          "style": {
            "pageOrientation": "auto"
          }
        },
        {
          "path": "main/index",
          "style": {
            "pageOrientation": "auto"
          }
        }
      ]
    },
    {
      "root": "pages_geek/pages",
      "pages": [
        {
          "path": "index/index"
        },
        {
          "path": "code/index"
        }
      ]
    }
  ],
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#000000",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
     
      {
        "pagePath": "pages/calendar/index",
        "iconPath": "static/images/tabbar/home.png",
        "selectedIconPath": "static/images/tabbar/home_.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/index",
        "iconPath": "static/images/tabbar/assets.png",
        "selectedIconPath": "static/images/tabbar/assets_.png",
        "text": "资产总览"
      },
      {
        "pagePath": "pages/work/index",
        "iconPath": "static/images/tabbar/work.png",
        "selectedIconPath": "static/images/tabbar/work_.png",
        "text": "工作台"
      },
      {
        "pagePath": "pages/statistic/index",
        "iconPath": "static/images/tabbar/statistic.png",
        "selectedIconPath": "static/images/tabbar/statistic_.png",
        "text": "统计分析"
      },
      {
        "pagePath": "pages/mine",
        "iconPath": "static/images/tabbar/mine.png",
        "selectedIconPath": "static/images/tabbar/mine_.png",
        "text": "我的"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "RuoYi",
    "navigationBarBackgroundColor": "#FFFFFF"
  }
}
